/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/

.mvp-nav-logo-reg img { width: 430px} 
.mvp-nav-top-right-out { padding-bottom: 5px;}
.mvp-nav-menu ul li a { font-size: 17px;}
#mvp-main-nav-bot-cont, #mvp-main-nav-bot { height: 53px;}
.mvp-post-feat-img-wide2 img { width: 100%;}
#mvp-content-body #mvp-post-feat-img {  margin-bottom: 0}
#mvp-content-body #mvp-post-feat-img > a.relative { display: block; width: 100%; height: 100%}
.mvp-nav-small-logo, .margintop10 { margin-top: 13px;}
.top13 { top:13px}
.top6 { top:6px}

.paddingtop15 { padding-top: 15px; }
.paddingbottom15 { padding-bottom: 15px; }
.margintop30 { margin-top: 30px !important; }
.marginbottom30 { margin-bottom: 30px !important; }
.marginbottom15 { margin-bottom: 15px !important; }
.margintop0 { margin: 0 !important}
.marginbottom-40 { margin-bottom: -40px;}
.marginbottom-25 { margin-bottom: -25px;}

.clear { clear: both;}
.floatLeft { width: 100%; float: left;}
img.slideshow_img {
    width: 100%;
    position: absolute;
    bottom: 40px;
    left: 0;
} 
span.mvp-post-excerpt p { font-family: 'PT Serif', sans-serif; font-size: 1.1rem; color: #000;  margin-bottom: 5px;} 
.grey_bg_next {
    background: #e1e1e1;
    display: inline-block;
    width: 100%;
    padding-top: 9px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    margin-bottom: 12px;
    margin-top: 14px;
}
.organic .next_prev_on_img,
.mvp-author-info-thumb,
.mvp-post-soc-com,
#mvp-comments-button, .home .mvp-cd-date { display: none}
.mvp-author-info-text {margin: 8px 0 0 2px; }
.next-slide {
    width: 100%;
    background-color: #dc1a0b;
    padding: 8px 0;
    border-radius: 6px;
}
#mvp-post-feat-img .next-slide 
{
    color: #FFF; text-align: right; font-size: 2.9em; bottom: 15%;
    position: absolute; opacity: .9; padding: 10px 25px 9px; border-radius: 0px;
    line-height: .8; text-transform: uppercase; font-family: sans-serif; font-weight: 600; z-index: 1;
}

body.slimfeed #mvp-content-main p:not(.wp-caption-text) { display: none}
body.gallery #mvp-content-main { margin-top: -20px;}
.directexpose_sub_article_child_container { clear: both;}
.tablet2X320 { display: inline-block; margin-left: 10px; margin-right: 10px;}
.next-slide a {
    width: 100%;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 600;
    color: #FFFFFF !important;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5;
}
#mvp-feat4-wrap { margin-bottom:40px; min-height: 430px}
.mvp-widget-dark-wrap { padding: 21px 0 60px; }
#mvp-home-widget-wrap { margin-bottom: 15px;}
.mvp-vid-box-wrap, ul.mvp-soc-mob-list li.mvp-soc-mob-com { width: 19px; height: 23px;color: #FFF; background: none;}
.mvp-vid-box-small {top: 7px; left: 11px; width: 18px; height: 21px; }
#pos1x1-foot-1, #pos1x1-foot-2, #pos1x1-head-1, #Collider_1x1_1 { display: none;}
.trc_related_container { margin-top: 10px;}
.mvp-related-img { max-height: 150px; overflow: hidden;}
.mvp-blog-story-img img { width: 100%;}  
.next_prev_on_img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 93%;
    left: 0;
    z-index: 9;
}
.next_prev_on_img a {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;  
    height: 100%;
}
.instagram-media { margin: 0 auto !important;} 
.single-desktop-block-div2 [id*="div-gpt-ad"] { width: auto !important; max-width: 320px; text-align: center;}
.single-1472371359362-style{
    max-height:250px !important;
    max-width:300px !important;
    display: inline-block;
    margin: auto;
} 

.single-before-1472371359362-style{
    display: inline-block;
    max-height:250px !important;
    max-width:300px !important;
    overflow: hidden;
}
.right_rail {
  width: 300px;
  z-index: 100;
  position: absolute;
  right: -320px;
}
.left_rail {
  width: 300px;
  z-index: 100;
  position: absolute;
  left: -320px;
}
.single-desktop-block-div2{
    text-align: center;
    margin-bottom: 15px
}

.margin-left-20{
    margin-left: 20px;
}
.page-link-next-style {
    text-align: center;
    width: 100%;
    background: #e0e0e0;
    display: inline-block;
    padding-bottom: 9px;
    margin: 0 auto;
    margin-bottom: 10px !important;
    padding-top: 8px;
    padding-left: 8px;
    padding-right: 8px;
    clear: both;
    box-sizing: border-box;
}
body div.icepop_desktop_leadermidcenter_728x90_container { margin: 0; }
.str-adunit {clear: both  !important}
#mvp-content-main p .next_prev_on_img a:hover, .mvp-post-add-main p .next_prev_on_img a:hover { background: none;}
.is_gallery_excerpt .page-link-next-style,
#mvp-content-body-top .mvp-post-tags { display: none;}
.organic .is_gallery_excerpt .page-link-next-style { display: block;}
.wp-caption img { width: 100%}
#nextPost_withThumb {
    display: flex;
    align-items: center;
    text-align: left;
    font-size: 26px !important;
    line-height: 1.3;
    padding: 0;
    background: #dc1a0b; 
}
#nextPost_withThumb img, #nextPost_withThumb_gal img {
    margin-right: 7px;
    border-radius: 4px 0px 0px 4px;
    max-height: 100px;
}
#nextPost_withThumb > span {
    font-weight: 600;
    width: 100%;
    display: block;
    padding-right: 10px;
    color: #FFF;
}
#nextPost_withThumb > span small {
    width: 100%;
    display: block;
}
#mvp-foot-menu { text-align: center;}
.single-desktop-block-D728x90 {
    margin-bottom: 10px;
    clear: both;
}
img.lazy  {
  -webkit-filter: blur(15px); -moz-filter: blur(15px);
  -o-filter: blur(15px); -ms-filter: blur(15px); 
  filter: url(#blur); filter: blur(15px);  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='1');
  -webkit-transition: 0.6s -webkit-filter linear;
  -o-transition: 0.6s -o-filter linear;
  transition: 0.6s filter linear;

}
img.lazy.lazy-loaded  {
  -webkit-filter: blur(0px); -moz-filter: blur(0px); -o-filter: blur(0px); -ms-filter: blur(0px);
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0'); filter: blur(0px);
}
.home img.lazy, .category img.lazy, .search img.lazy, .search-results img.lazy, .author img.lazy, .tag img.lazy{ 
-webkit-filter: none; -moz-filter:none;
  -o-filter: none; -ms-filter: none; 
  filter: url(#blur); filter: none;  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
}
.home .mvp-side-widget:first-child { margin-bottom: 15px}

/*///// wp block styling (new ver 5 editor) /////*/

.wp-block-image figcaption { text-align: left ; margin-bottom: 0;}
.wp-block-image { position: relative; margin-bottom: 0; }

#mvp-side-wrap .vdb_player { clear: both; margin-top: 20px; display: inline-block;}
.nativefeed .vdb_player { margin-bottom: 15px; }

#nativoAd {
    display: block;
    clear: both;
    padding-top: 0;
    margin-top: 0px;
}
#native-boap-ad, #m-native-boap-ad {
    display: none;
    border: none;
    height: auto;
    margin: auto;
    overflow: hidden;
}
#m-native-boap-ad {margin-bottom: 10px !important; text-align: center;}

/*///// new newnext (gallery utm) /////*/

#nf-mm-player > div { height: inherit !important} 
.newnext_hidden, #sovrn_beacon { display: none;}
.type_newnext .ad_placeholder, #the-content .ad_placeholder { text-align: center;}
 .dual_ad_placeholder #ad_placeholder { vertical-align: top;} 

.mvp-widget-home { margin-top: 10px}
ul.mvp-fly-soc-list li a,nav.mvp-fly-nav-menu ul li a { color: inherit;}
#mvp-main-body-wrap { padding-top: 0}
.mvp-drop-nav-title h4 { color: #000}
.home #mvp-main-body-wrap { padding-top: 20px}
.footer_ad {padding-top:12px; text-align: center; clear: both;}
#mvp-next-post-arrow { display: inline-block;}
.mvp-post-soc-in {    margin-left: 0; }
.mvp-post-soc-wrap { margin-right: 15px;}
.wp-caption { max-width: inherit !important;}
.single-format-aside #mvp-content-main h2 i { display: none !important}
#mvp-content-main h2, #mvp-content-main h3 { margin-top: 0}
#mvp-content-main .ad_placeholder { text-align: center; margin-bottom: 15px;}
#mvp-content-main .ad_placeholder.alignleft { text-align: left; width: 728px;}
#mvp-post-head { margin-bottom: 18px; }
/* .feed #mvp-side-wrap .theiaStickySidebar { top: 35px !important } */
.mvp-side-widget,
#mvp-side-wrap .ad_placeholder { margin-top: 0; } 
#mvp-side-wrap .ad_placeholder{ display: none;clear: both; text-align: center;}
.feed #mvp-side-wrap .ad_placeholder { display: block; }
body .directexpose_sub_article_parent_container { margin-top: 0 !important; margin-bottom: 10px !important;}
.visability-hidden,
.organic .navigation-post-item,
a.mvp-twit-but { display: none;} 
#mvp-content-main p, .mvp-post-add-main p { margin-top: 13px;font-size: 1.2rem; line-height: 1.7;margin-bottom: 13px; }
span.mvp-post-excerpt p { font-size: 1.2rem; margin-bottom: 10px;}
#mvp-content-main p + h2, #mvp-content-main p + h3 {margin-top: -4px; }
#mvp-content-main p a, .mvp-post-add-main p a { box-shadow: none; font-weight: bold;}
.navigation-post-item:hover {  background-color: #4c0f0a; }  
.wp-caption, #mvp-content-main p.wp-caption-text, .mvp-post-add-main p.wp-caption-text { margin-bottom: 10px}
.wp-caption { position: relative;}
.navigation-post-item {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none !important;
    width: 100%;
    font-size: 44px;
    height: auto;
    font-weight: bold;
    display: block;
    line-height: 44px;
    padding:10px 0 10px 0;
    text-transform: uppercase;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    color: #FFFFFF;
    background-color: #dc1a0b;
    font-family: 'Oswald', sans-serif;
}
body .mvp-widget-dark-sub-img { max-height: 100px}
.next_prev_on_img span {
    border: none;
    width: 121px;
    border-radius: 0;
    opacity: 0.90;
    font-size: 23px ;
    text-align: center;
    top: 46%;
    padding: 3px 0 2px 0;
    position: relative;
    font-family: 'Oswald', sans-serif;
}
body.newnext .wp-caption .next_prev_on_img span,
body.gallery .wp-caption .next_prev_on_img span { display:block; top: 85%; }

.navigation-post-item .fa-arrow-right {
    position: relative;
    top: -2px;
}

#nm-content-recommendation { margin-bottom: 25px; min-height: 300px; clear: both;}
.sidebar-widget #nm-content-recommendation {padding-top:15px}

/******* New contact styling  *******/

body #mvp-content-main .contact-menu li {
    width: 48%;
    margin: 10px 1%;
    float: left;padding: 0;
    margin-left: 0;
    list-style-type: none;
}
body #nextslide::before { 
  -moz-transform: skew(-27deg, 0deg);
-webkit-transform: skew(-27deg, 0deg);
-o-transform: skew(-27deg, 0deg);
-ms-transform: skew(-27deg, 0deg);
transform: skew(-27deg, 0deg);
    width: 73px;
    height: 100%;
    background: #e0e0e0;
    left: 33%;
}

.wpcf7-recaptcha > div { margin: 0 auto;}
#TB_ajaxContent .wpcf7 p input[type="submit"] { cursor: pointer;}
#TB_ajaxContent .wpcf7 p input, #TB_ajaxContent .wpcf7 p textarea {
  font-size: 1.6em;
  font-family: 'Montserrat', sans-serif;
  padding: 0.4em 0.6em;
  border: solid 1px #e1e1e1;
  width: 100%;
  margin-bottom: 4px;
  border-radius: 5px;
  box-sizing: border-box;
  outline: none;
  max-width: 330px; }
#TB_ajaxContent .wpcf7 p textarea {height: 184px; }
#TB_ajaxContent .wpcf7 p .your-message3 textarea,
#TB_ajaxContent .wpcf7 p .your-message2 textarea,
#TB_ajaxContent .wpcf7 p .your-message1 textarea {font-size: 1.2em; height: 184px; }
#TB_ajaxContent .wpcf7 p { text-align: center;}
#TB_ajaxContent .wpcf7 input[type="checkbox"] { width: auto; }
 .wpcf7-form-control-wrap.checkbox-confirm-ca, .wpcf7-form-control-wrap.checkbox-request-type { 
     max-width: 363px;
     display: block;
     margin: 0 auto;
     text-align: left;
 }
.page-template-page-fullwidth .post-body-in  { padding-right: 0 !important}
.hide,
.page-template-page-fullwidth .post-header,
.page-template-page-fullwidth h1.post-title,
.page-template-page-fullwidth .screen-reader-text,
.single #mvp-content-body .mvp-cont-read-but-wrap,
.mvp-post-soc-in .mvp-cont-read-but-wrap { display: none !important} 
.page-template-page-fullwidth #TB_title { background: none; border: none;}
.single.newnext #mvp-content-body, .single.feed #mvp-content-body { width: 98%; }
.loading_overlay {content: '';
    background: rgba(225,225,225,0.85) no-repeat;
		background-position: 50% 60%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    font-size: 22px;
  	display: block;
  	text-transform: uppercase;
	  font-family: 'Oswald', sans-serif;
    background-image: url(images/loading.gif); 
}
#mvp-content-main .fill_center.quiz {
    text-align: center;
    background: #138be8;
    color: #FFF;
    line-height: 2.3;
    margin-top: -20px;
}
.mvp-post-add-cont { height: 50px; }
.contact-menu li a:hover {
    background: #dc1a0b;
    border: solid 1px #dc1a0b;
    color: #fff;
}

.contact-menu li a {
    display: block;
    width: 100%;
    font-size: 34px;
    padding: 30px 0;
    box-sizing: border-box;
    border: solid 1px #444444;
    text-align: center;
    color: #444444;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}

h4.post-header {
    float: left;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    width: 100%;
  }
h4.post-header:before {
  content: '';
  background: #555;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 50%;
  width: 100%;
  height: 1px;
  z-index: 0;
}
span.post-header {
  color: #fff;
  display: inline-block;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1;
  padding: 5px 13px;
  position: relative;
  text-transform: uppercase;
  transform: skewX(-15deg);
  z-index: 1;
  background: #dc1a0b;
  font-family: 'Oswald', sans-serif;
 }
 .mvp-feat4-main-img  {max-height: 440px; } 
 /************************************************
	Homepage carousel slider
************************************************/

#carousel_wrapper {  width: 100%; background: #000; overflow: visible; margin-bottom: 40px; min-height: 430px; margin-top: -20px;}

#carousel_container { margin: 0 auto; width: 1200px;height: 100%;position: relative; top: 25px;  }

 .carousel-slider__post-header {
   background: #000;
    line-height: 0;
    overflow: hidden;
    width: 64.1666666666%;    float: left;
 }
 .carousel-slider__right-side { position: relative;     float: left;     position: relative; margin-left: 2.5%;
    width: 33.333333333%;}
body .carousel-slider__post, body .carousel-slider__post-image { border: none;}
.carousel-slider__post-category-link {    font-weight: 700;    display: inline-block;     font-size: .7rem; line-height: 1;    text-transform: uppercase; }
body .carousel-slider__post-publication-meta { background: none;}
.carousel-slider__post-publication-date { font-weight: 400; color: #777; display:none; font-size: .7rem;
    line-height: 1.5; margin-left: 5px;}
body .carousel-slider__post-image { height: 430px}
body .carousel-slider__post-excerpt, body .carousel-slider__post-category  { position: static;}
body .carousel-slider__post-category  { float: left;}
.carousel-slider.dots-center .owl-dots  { display: none;}
body .carousel-slider__post-title { max-height: inherit; margin-left: 0; margin-right: 0;}
body .carousel-slider__post-title h1 {color: #fff;
    font-size: 2.7rem;    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    letter-spacing: -.02em;
    line-height: 1;}
body .carousel-slider__post-excerpt {color: #eee; padding-left: 0; padding-right: 0; font-family: 'Roboto', sans-serif;     font-size: 1.1rem;
    font-weight: 300;
    line-height: 1.55;
    margin-top: 10px;     width: 100%; }

.single #banner-top-nm { display: block !important; min-height: 106px; margin-bottom: 12px}

.single-format-standard .mvp-post-feat-img-wide2 img.wp-post-image { max-height: inherit; width: 100% !important; }

/*///// onequiz /////*/
#mvp-content-main .wpvq-explaination-content p {font-family: 'Montserrat', 'Arial', 'sans-serif'; color: #FFF;}
.onequiz #mvp-post-content h1.mvp-post-title {padding-left: 63px;margin-bottom: 15px}
.onequiz .wpvq-question .wpvq-question-label {  
  color: #000; 
    text-align: left;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 10px;
    margin-left: 19px;  
    margin-right: 19px; 
    line-height: 1.3;
  min-height: 78px;
width: 100%}
.quiz_img { z-index: 1;}
div.wpvq-explaination p.wpvq-explaination-content { width: 90%}
.onequiz #leader-bot-center-1,
.onequiz #Collider_G_D728x90_Mid {
    border-top: solid 2px #000;
    padding-top: 28px;
    position: relative;
    top: -10px;
}
.onequiz .main-single-page .post-info-top { margin-bottom: 5px;}
.onequiz.single #banner-top-nm { border-bottom: solid 2px #000; margin-bottom: 23px; padding-bottom: 22px;}
.onequiz .wpvq-question .wpvq-question-img { height: 385px; width: auto; margin: 0 auto; margin-bottom: 10px;}
.onequiz .wpvq-answer { display: inline-block; width: 46.5%; border-radius: 8px;}  
.onequiz .wpvq-question.wpvq-line .vq-css-label { background: none;}
.onequiz div.wpvq-explaination .pad { left: 3%; padding-right: 0; position: absolute;top: 50%;transform: translateY(-50%);width: 90%; }
.onequiz div.wpvq-explaination div.wpvq-false,
.onequiz div.wpvq-explaination div.wpvq-true {margin-right: 75px; margin-left: 3px; }
.onequiz .wpvq-next-page-button { 
  color: #FFF;line-height: 1.8; margin-right: 10px;
  display: block;     height: 60px;
    border: 3px solid white;
    width: 60px;
font-size: 26px;
  cursor: pointer;
  display: inline-block;
  border-radius: 33px;
  background: #31577a;
padding-left: 10px;
position: absolute; 
right: -20px;
top: 36%; 
}
.onequiz .mvp-post-cat, .onequiz .mvp-author-info-wrap,
.onequiz #mvp-content-bot { display: none !important }
.onequiz .mvp-author-info-wrap { display: block !important; margin-left: 63px; margin-top: -9px; margin-bottom: 0; }
.onequiz div.wpvq-explaination {
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  height: calc(100% - 10px);
  width: 100%;
  border: none;
  background: rgba(0,0,0,0.70);
  z-index: 99;
}
.onequiz .loading_overlay { display: none; }
.onequiz .wpvq-answer:nth-child(2n+1) {  margin-left: 2%;    margin-right: 15px;}
body.onequiz ul.mvp-post-soc-list, 
body.newnext ul.mvp-post-soc-list,
body.newnext h3.mvp-post-cat { display: none}
body.onequiz #mvp-content-main .wpvq { max-width: 100%;display: block;min-height:600px;background: rgba(0,0,0,0.15); margin-bottom: 10px;}
body.onequiz #mvp-content-main #black_bg { background: rgb(0,0,0); width: 100%; height: 385px; position: absolute;top: 0; left: 0; z-index:0}
.onequiz .wpvq-single-page { padding: 0; border: none; margin-top: inherit;background: none;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
ul.mvp-post-soc-list li.mvp-post-soc-whatsapp { background: rgb(50, 187, 9)}
.onequiz .below_img_bg {  width: 100%; background: #CCC; margin-left: -15px;
    padding-right: 20px;
    padding-left: 10px;}
.onequiz input.vq-css-checkbox + label.vq-css-label { padding-left: 11px; }
.onequiz .sidebar-widget { margin-bottom: 10px;}
.onequiz #mvp-post-head {     margin-bottom: 0; }
.onequiz .mvp-post-soc-wrap {     margin-top: 21px;}

.sub_slides { position: relative;}
#nextslide { clear: both;  text-align: center;}
body.feed #nextslide { display: none;}

.mvp-feat1-feat-text h2.mvp-stand-title { font-weight: 600}
#load-next-slide  { display: block; cursor: pointer;}
.main_slider_social #nextslide .navigation-post-item.right { width: 100%; text-align: center; padding: 12px 0 13px 0; font-size: 23px !important;}


ul.mvp-foot-soc-list li a { height: 40px; }
.pum-content ul.mvp-foot-soc-list li a { display: grid; }
.close_ad {
    position: absolute;
    right: 4px;
    top: -12px;
    font-size: 20px;
}
.footer-div-style{
    position:fixed;
    bottom:0;
    width:100%;
    margin:0 auto;
    z-index:9999999;
    background-color:#FFF;
}
.footer-div-style.desktop { max-width: 730px ; left: 0; right: 0; max-height: 90px !important; }

body .mvp-main-box .ad_placeholder > div { width: 100%; margin: 0 auto; }

div.ad_placeholder.preallocate { min-height: 90px; display: flex; }
#page-link-next-prev-bot .fa-times-circle { display: none;}
.infiniteScroll .page-link-next-style { 
  display: block !important;
  -webkit-transition: all .5s;
  transition: all .25;
  position: fixed;
  left: 15px;
  bottom: -120px;
  max-width: 320px;
  background: #FFF;
  border: solid 1px #e0e0e0;
  padding: 13px;
}
.infiniteScroll .page-link-next-style.show {z-index: 999; bottom: 0; }

.infiniteScroll #nextPost_withThumb { background: none;}
.infiniteScroll #nextPost_withThumb > span { padding-right: 0; text-transform: capitalize; color: #000; font-size: 15px;}
.infiniteScroll #nextPost_withThumb img { margin-right: 14px; border-radius: 0; max-width: 105px; max-height: 80px; height: auto;}
.infiniteScroll #nextPost_withThumb .fa-angle-right { display: none}
.infiniteScroll #page-link-next-prev-bot .fa-times-circle { cursor: pointer;display: block;color: #807a7a ; position: absolute; right: 8px;top: 9px;font-size: 10px;}
.infiniteScroll #nextPost_withThumb small { display: block; font-size: 10px; margin-bottom: 3px;}
.infiniteScroll .post_container { display: flow-root;}
#mvp-foot-network img{
  max-width: 130px;
  vertical-align: middle;
}

/* make stickyLeft (sticky left) */

#stickyLeft { position:  absolute; height: 100%; margin-top: 23px}
.newnext #stickyLeft,
.feed #stickyLeft { left: -340px; padding-bottom: 12px;}
#stickyLeft .theiaStickySidebar { width: 320px}
.newnext #mvp-post-main, .feed #mvp-post-main { margin-bottom: 0}

@media (min-width:1271px) { 
  .mvp-post-soc-wrap { display: none;}
  .newnext .next_prev_on_img span,
  .feed .next_prev_on_img span { display: block; }
  body.gallery .next_prev_on_img span { display: none; }
  .home .mvp-feat1-feat-img { height: 560px;}
  .gallery-caption { margin-top: 15px; display: inline-block;}
}

@media (min-width:1271px) and (max-width:1400px) {
  .newnext #mvp-post-main, .feed #mvp-post-main { margin-left: 19%; }
  .newnext #mvp-article-cont > .mvp-main-box, .feed #mvp-article-cont > .mvp-main-box { width: 980px}
  .newnext #mvp-side-wrap, .feed #mvp-side-wrap { margin-left: 20px;}
  .newnext #mvp-post-content, .feed #mvp-post-content { overflow: hidden;}
  .newnext .mvp-post-soc-in, .feed .mvp-post-soc-in { margin: 0 }
  body .next_prev_on_img span { display: block ; }
}

@media (min-width:1301px) {
  .newnext #mvp-article-cont > .mvp-main-box, .feed #mvp-article-cont > .mvp-main-box { width:78%}
  .newnext #mvp-post-main, .feed #mvp-post-main { margin-left: 18.6333%; }
  .newnext #mvp-side-wrap, .feed #mvp-side-wrap { margin-left: 10px;}
}

@media (min-width:1401px) and (max-width:1601px){
  .newnext #mvp-post-main, .feed #mvp-post-main { margin-left: 18.8333%; }
  .newnext #mvp-article-cont > .mvp-main-box, .feed #mvp-article-cont > .mvp-main-box { width:78%;}
}
@media (min-width:1460px) {
  .page-link-next-style { max-width: inherit;}
}
@media (min-width:1601px) {
  .newnext #mvp-post-main, .feed #mvp-post-main { margin-left: 16%; }
  .newnext #mvp-article-cont > .mvp-main-box, .feed #mvp-article-cont > .mvp-main-box { width: 1200px;}
}

@media (min-width:1366px) {
  .ad_placeholder.right_rail { left: calc(100% + 20px); }
  .ad_placeholder.left_rail { right: calc(100% + 20px); }
  body .next_prev_on_img span { display: block ; max-width: 125px; } 
}

@media (min-width:1080px) and (max-width:1270px) {
  .mvp-post-main-in { width: calc(100% - 340px); float: left;}
  #mvp-side-wrap { margin-left: 20px; width: 300px}
  .mvp_tabber_widget, .dual_ad_placeholder { display: none}
  body .next_prev_on_img span { display: block ; }
}


@media (min-width:768px) and (max-width:1270px) {
.feed .mvp_tabber_widget, .feed .dual_ad_placeholder { display: none}
#mvp-post-content #mvp-post-feat-img { width: 100%; margin-left: 0}
.right_rail { right: -320px; left: auto;}
.right_left { left: -320px; right: auto;}
#mvp-content-main p { font-size: 1.3rem;}
#mvp-content-main p + h2 {  overflow: visible;}
}

@media (min-width:641px) and (max-width:1024px) {
  .infiniteScroll .page-link-next-style { max-width: 46.5%; }
}
@media screen and (min-width: 1080px) and (max-width: 1135px) {
  .mvp-post-main-in { width: calc(100% - 313px); float: left;}
  #mvp-side-wrap { margin-left: 0; margin-right: -7px; width: 320px}
  body .mvp-main-box { margin: 0 1%; width: 98%;}
}

@media screen and (max-width: 768px) {
  /* MM fixed height */
  #nf-mm-player {height:calc(100vw / 1.8);}
  body .mvp-main-box #main_ad_wraper .tablet2X320 { width: 320px}
  body #TB_closeWindowButton { right: 30px;}
  .ad_placeholder.footer-div-style { margin: 0;}
  .single #mvp-main-nav-small { top: 0 !important; transform: translate3d(0,0,0) !important;}
  .hide, body #mvp-content-main .contact-menu { max-width: inherit;} 
  body .mvp-fly-top { width: 40px; height: 40px; display: block !important;     background: rgba(0,0,0,.7);    border: none;top: 75%;}
  body .mvp-fly-top i { top: 0px;  font-size: 36px; left: 9.1px;}
  .post_container {margin-left: 0 !important } 
  .gallery-caption { margin-top: 10px; display: inline-block; }
}
@media screen and (min-width: 641px) and (max-width: 768px) {
  #nf-mm-player div[class*="_3"] { width: 40% !important}
  .mvp-nav-small-logo img {max-height: 36px; }
  .mvp-feat1-feat-img { height: 530px;}
  .mvp-main-blog-cont { overflow: hidden;}
  .page-link-next-style {width: 97.9%;  }
  body .carousel-slider__post-title h1 { font-size: 2rem;}
  .carousel-slider.dots-center .owl-dots { display: block; margin-top: -1px;  margin-bottom: 10px; }
  .mvp-post-soc-out, .mvp-post-soc-in { margin-left: 0  } 
  #leader-center-4 { margin: 0 auto}
}

@media screen and (max-width: 640px) {
  body #TB_window { position: absolute; }
  body #TB_closeWindowButton { right: 0;}
  .navigation-post-item:hover {background-color: #dc1a0b; }
  .newnext .gallery-caption { margin-top: 0;  }
  #nextPost_withThumb img, #nextPost_withThumb_gal img { max-width: 30%;}
  #mvp-content-main p a, .mvp-post-add-main p a { display: inline-block; }
  figure.oembed iframe { max-width:360px !important}
  figure.oembed p, figure.oembed * { white-space: normal !important;}
  .infiniteScroll .page-link-next-style {
    width: 100%;
    max-width: 100%;
    margin: 0 !important;
    left: 0;
    border:none;
    border-top: solid 1px #e0e0e0;
  
  }
  .infiniteScroll #nextPost_withThumb img {   max-height: 54px;}
  body .footer-div-gpt-style{
		max-height: 57px !important;
		height: auto;
    width:320px;
    margin: 5px auto;
    text-align: center;
}
/* reflow fix */
.newnext #mvp-content-main > div.ad_placeholder:first-of-type,
.newnext #mvp-content-main .wp-caption + div.ad_placeholder,
.type_newnext > div.ad_placeholder:first-of-type + .ad_placeholder,
body.organic #mvp-content-main .ad_placeholder,
#mvp-content-main > div.ad_placeholder:last-of-type,
.newnext #mvp-content-main > div.ad_placeholder:last-of-type,
.newnext #mvp-content-body-top > div.ad_placeholder:first-of-type,
body #mvp-main-body-wrap .ad_placeholder.reflow_fix,
.newnext #page-link-next-prev-bot + .ad_placeholder,
body.feed #mvp-content-main .ad_placeholder,
#mvp-post-feat-img + .ad_placeholder {
  height: auto;
  padding: 20px 0 0px;
  clear: both;
  box-sizing: inherit;
  text-align: center;
  margin-bottom:20px;
  margin-top: 20px;
  }
body.feed #mvp-content-main .ad_placeholder { min-height: 250px; display: block;}
body .mvp-fly-top { display: none !important}
/* body.feed #mvp-content-main .ad_placeholder :not([id*="zp_"]){ display: none !important} */
body.newnext .ad_placeholder .footer-div-gpt-style { height: 50px; }
.newnext .ad_placeholder.footer-div-style {position: fixed !important; max-height: 70px; margin-top: 0; padding-top: 10px; padding-bottom: 5px; left:0; bottom:0; display: block;}


/* Loading next slide */

#loader-area {
    position: fixed;
    left: 0;
    top: 0;
    background-color: white;
    opacity: 0.75;
    z-index: 999999;
    width: 100%;
    height: 100%;
    display: none;
 }
.blur_content {
  filter: blur(3px);
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
}

.spinner {
  margin: auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

/* New newnext gallery layout */
#mvp-content-main > .newnext_hidden + div.ad_placeholder:last-of-type,
body.newnext #mvp-foot-menu ul li:last-child,
body.newnext #mvp-prev-next-wrap,
body.newnext #mvp-foot-network,
body.newnext #mvp-foot-logo,
body.newnext #mvp-foot-soc,
body.gallery #mvp-foot-soc,
body.newnext #mvp-content-main .next_prev_on_img span
body.gallery .ad_placeholder.footer-div-style,
body.gallery #mvp-prev-next-wrap,
body.newnext #mvp-foot-network,
body.newnext #mvp-foot-logo,
body.newnext #mvp-foot-soc,
body.newnext #mvp-foot-menu ul li:last-child,
body.gallery #mvp-content-main #taboola-mobile-below-gallery-thumbnails,
body.newnext #mvp-content-main .next_prev_on_img span { display: none;}
body.newnext #mvp-foot-top { padding-bottom: 0}
body.newnext #mvp-foot-bot { padding-top: 0}
body.gallery .ad_placeholder > div#banner-top-1 { height: 50px;}
body.gallery #mvp-main-body-wrap {padding-bottom: 0}
body.gallery .grey_bg_next { margin-top: 30px; margin-bottom: 28px}
body.newnext #nf-mm-player {clear: both; margin: 0 auto;}
body.newnext #mvp-foot-menu ul li a { font-size: .6rem}
body.newnext #mvp-foot-bot { padding-bottom: 90px; }
body.newnext #mvp-foot-menu ul li { margin: 0 0 10px 10px;}
body.gallery .is_gallery_excerpt .page-link-next-style { margin-bottom: 35px !important; margin-top: 40px;}
body.newnext #mvp-foot-copy p { font-size: .8rem; }
body.newnext #mvp-post-content h1.mvp-post-title { font-size: 1.7rem; }
body.newnext #mvp-content-main h2 { font-size: 1.5rem; }
body.gallery #mvp-content-main #taboola-mobile-below-gallery-thumbnails { margin-bottom: 35px}
body #mvp-main-body-wrap .post_container .ad_placeholder.reflow_fix { display: flex; min-height: 250px; }
body.organic #mvp-content-main .wp-caption + .ad_placeholder { display: none;}

ul.mvp-foot-soc-list li a { height: 30px;}
.carousel-slider__post-header { margin: -15px 0 0 -4.5454545454%; width: 109.0909090909%;}
.carousel-slider__right-side { margin: 15px 0; width: 100%;}
body .carousel-slider__post-title h1 {  font-size: 1.4rem;  line-height: 1.1;}
body .carousel-slider__post-image { height: 207px;}
body .carousel-slider__post-excerpt { font-size: .8rem;  margin-top: 0;}
body .carousel-slider__post { height: 380px !important}
.carousel-slider.dots-center .owl-dots { display: block; margin-top: -1px;  margin-bottom: 10px; }
body .carousel-slider .owl-stage-outer, body .carousel-slider__post { overflow:  visible; }
#mvp-feat4-wrap { min-height: 300px;}
img.slideshow_img {  width: 100%; } 
.navigation-post-item .fa-arrow-right { font-size: 16px;}
.next_prev_on_img span { line-height: 36px; width: 105px;font-size: 20px; display: none}
.tablet .footer-div-gpt-style { width:728px; }
.single #mvp-content-body-top { max-height: inherit;}

body.newnext #mvp-content-main .next_prev_on_img span,
body.gallery #mvp-content-main .next_prev_on_img span { top: 73%;display:block; }
body .mvp-nav-small-logo .navigation-post-item { position: absolute; top: 0; font-size: 25px; line-height: 1.2; border-radius: 0; display: none;}
body .mvp-nav-small-logo .navigation-post-item.display { display: block;}
/*/// feed layout for mobile ////*/

body.feed .mvp-main-box .ad_placeholder > div,
body.organic .mvp-main-box .ad_placeholder > div { flex: none;}

body .ad_placeholder  {
  position: relative;
  display: none; 
  -webkit-transition: all .25s;
  transition: all .25;
  margin-top:7px; margin-bottom:7px;overflow: hidden;
  padding-top: 20px;
}
body .mvp-main-box .ad_placeholder.no_max_height { max-height: initial !important ; flex-direction: column ;}
body .mvp-main-box .ad_placeholder.height85 { height: 85px !important ; min-height: inherit !important; }
.ads_break { display: block; width: 100%; height: 20px; }


body .mvp-main-box .ad_placeholder > div { max-width: 100% !important;width: 100% !important ; align-self: center; }
body .mvp-main-box .ad_placeholder > div div { margin: 0 auto}
body .ad_placeholder:before {content: " Advertisement "; display: block;
  position: absolute;  font-size: 11px; font-weight: 300;letter-spacing: .1em;text-transform: uppercase;
    width: 100%;
    left: 0;
    top: 0;
    color: rgb(103, 103, 103);
    -webkit-transform: none !important;
    transform: none !important;
    z-index: 11;
    padding: 0;
    line-height: 20px;}


	body .footer-div-style.ad_placeholder:before,
  .newnext #mvp-content-body-top #nm-content-recommendation + .ad_placeholder {  display: none;}
.mvp-post-soc-wrap, .mvp-widget-dark-feat-text {width: 100%}
ul.mvp-post-soc-list li { padding-top: 8px; width: 34px; height: 34px; margin-right: 5px;} 
ul.mvp-post-soc-list li:hover {padding-top: 8px; font-size: 18px; }
  body .mvp-post-soc-wrap { display: block }
  .mvp-post-tags,  body .ad_placeholder.hide-before:before { display: none;}
  .ad_placeholder { margin-left: -4.5%; margin-right: -6.5%; text-align: center; }
  .page-link-next-style {margin-top:15px;}
  .ad_placeholder.footer-div-style, .mvp-post-soc-in { margin: 0; }
	.ad_placeholder.footer-div-style { padding-bottom: 0; }
	.feed .ad_placeholder.footer-div-style {  max-height:70px; padding-top: 5px; }
	.organic .ad_placeholder.footer-div-style, .nativefeed .ad_placeholder.footer-div-style {padding-top: 0; max-height: 70px;}
  #the-content .ad_placeholder { margin-left: -21px;  margin-right: -23px; }
  .close_ad { position: absolute; right: 4px; top: -12px; font-size: 20px; }
  .single article.excerpt #mvp-content-body-top { max-height: inherit; }
  .single #mvp-content-body-top { overflow: visible;}
  .page-link-next-style, .grey_bg_next { width: 99%}
  #nextPost_withThumb > span { font-weight: 600; font-size: 13px; position: relative; }
  #nextPost_withThumb .fa-angle-right { position: absolute; right: 1px; top: 31%;  font-size: 22px; }
  .mvp-widget-feat2-right a:last-child > div { margin-bottom: -4px;}
  body #mvp-content-main  li {  width: 100%}
  body #mvp-content-main li a {padding: 20px 0;line-height: 1.3; }
  body #TB_window { width: 100% !important; height: auto !important; margin: 0 !important; left: auto; top: auto;}
  #TB_ajaxContent .wpcf7 p textarea { height: 124px; }
  #TB_ajaxContent { width: 100% !important; height: auto !important;}
  #TB_ajaxContent .wpcf7 p input, #TB_ajaxContent .wpcf7 p textarea {     padding: 0.2em 0.6em;     font-size: 1.2em;}
  body #mvp-content-main .contact-menu li { float: none;  width: 100%}
  body #mvp-content-main .contact-menu { margin: 20px auto; float: none; max-width: 90%; }
  body #mvp-content-main .contact-menu li a {padding: 20px 0;line-height: 1.3; }
  body #TB_window { width: 100% !important; height: auto !important; margin: 0 !important; left: auto; top: auto;}
  #TB_ajaxContent .wpcf7 p textarea { height: 124px; }
  #TB_ajaxContent { width: 90% !important; height: auto !important;}
  #TB_ajaxContent .wpcf7 p input, #TB_ajaxContent .wpcf7 p textarea { padding: 0.2em 0.6em; font-size: 1.2em;}
  #TB_ajaxContent .wpcf7 p textarea { height: 125px !important;  }
  
  /* blur image background and fixed hight image for in-slide main image */
  body:not(.nativefeed):not(.organic) .wp-caption { display:flex;  height:370px !important; position:relative; overflow:hidden; text-align:center;}
  body:not(.nativefeed):not(.organic) .wp-caption img:not(.blur_bg_slide_img) { align-self: center; position: relative; z-index: 1; width: auto !important; margin:0 auto ; margin-bottom: -5px; 
    max-height: -moz-available;          /* WebKit-based browsers will ignore this. */
    max-height: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    max-height: fill-available;
  }
  .wp-caption img.blur_bg_slide_img { height: 100%; max-height: inherit; width: 100% !important; position: absolute; left: 0; z-index: 0; filter: blur(8px); -webkit-filter: blur(8px); }
}


#mvp-foot-copy p {
    margin-top: 12px;
}

.width-50p{
width: 50% !important;
}

.novelty--text{
    font-family: 'Oswald', sans-serif;
    color: #888;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    float: left;
    margin-top: 15px;margin-right: 10px;
}
@media screen and (max-width: 1080px){
  .novelty--text {
    float: none;
    margin-bottom: 10px;
  }
  #mvp-foot-network{
    text-align:center;
  }
}

@media screen and (max-width: 650px){
  .width-50p{
    width: 100% !important;
  }
  .novelty--text {
    float: none;
    margin-bottom: 10px;
  }
  #mvp-foot-network{
    text-align:center;
  }
}

@media screen and (min-width: 769px) and (max-width: 1270px) {
  #leader-mid-center-1, #Collider_G_D728x90_Top, #GY_D728x90_2 { margin-bottom: 15px;}
}

@media screen and (max-width: 1270px) {
  body .mvp-post-soc-wrap {
    display: block ;
    width: 100%;
  }
  .mvp-nav-small-logo img {
    max-height: 36px;
  }
  ul.mvp-post-soc-list li {
    padding-top: 8px;
    width: 34px;
    height: 34px;
    margin-right: 5px;
  }
  #stickyLeft { display: none;}
  .mvp-post-main-in { margin-right: 0}
  .page-link-next-style { max-width: 100%}
  
}

@media (min-width: 1200px) {
    .container {
      max-width: 1200px;
    }
    #mvp-content-main .fill_center.quiz {
      display: none;
    }
}
@media (min-width: 1024px) {
    #mvp-content-body .ad_placeholder { max-width:728px; margin-left:auto; margin-right:auto; }
    .feed #mvp-content-body .ad_placeholder { display: block;}
    /* blur image background for feat' image */
    body #mvp-content-body-top .mvp-post-feat-img-wide2 { position:relative; overflow:hidden; text-align:center;}
    body #mvp-content-body-top .mvp-post-feat-img-wide2 img.wp-post-image { position: relative; z-index: 1; max-height:360px; width: auto !important; margin:0 auto}
    body #mvp-content-body-top .mvp-post-feat-img-wide2 img.blur_bg_slideshow_img { max-height: inherit; width: 100% !important; position: absolute; left: 0; top: -45%; z-index: 0;  filter: blur(8px); -webkit-filter: blur(8px); }
    body #mvp-content-body-top img.slideshow_img { width: 80%; position: absolute; bottom: 30px; left: 10%; z-index: 9; }
    /* blur image background and fixed hight image for in-slide main image */
    .wp-caption { position:relative; overflow:hidden; text-align:center;}
    .wp-caption img:not(.blur_bg_slide_img) { position: relative; z-index: 1; height:550px; width: auto !important; margin:0 auto ; margin-bottom: -5px;}
    .wp-caption img.blur_bg_slide_img { max-height: inherit; width: 100% !important; position: absolute; left: 0; top: calc(-15%); z-index: 0;  filter: blur(8px); -webkit-filter: blur(8px); }
}
.cover-header {
    height: 576px;
    background-color: #d0d0d0;
    background-image: url(images/about/Frame.jpg);
    background-size: auto 576px;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width: 1920px) {
    .cover-header {
      background-size: 100% 576px;
    }
}

@media (max-width: 1023px) {
   #mvp-side-wrap  { display: none;}
    .cover-header {
      height: 432px;
      background-size: auto 432px;
    }
}

@media screen and (max-width: 659px) and (min-width: 600px) {
  #mvp-main-body-wrap .mvp-main-box {
      margin:0 1.66666%;
      width: 97%;
  }
  body .ad_placeholder:before { display: none;}
  body .ad_placeholder { border: none;text-align: center;}
  #mvp-post-feat-img + .ad_placeholder { margin-bottom: 0; padding-bottom: 0}
}
@media (max-width: 575px) {
    .cover-header {
      height: 388px;
      background-size: auto 388px;
    }
    #mvp-post-content #mvp-post-feat-img { width: 111.090909%; }
}

.cover-header-title {
    background: #c10808;
    opacity: 0.9;
    padding: 28px 44px;
}
.cover-header-title h1 {
    font-family: 'Oswald', sans-serif;
    margin: 0;
    font-weight: bold;
    font-size: 48px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    line-height: 72px;
}
@media (max-width: 1023px) {
    .cover-header-title {
      padding: 22px 32px;
    }
    .cover-header-title h1 {
      font-size: 36px;
    }
} 
@media (max-width: 590px) {
    .cover-header-title {
      padding: 16px 22px;
    }
    .cover-header-title h1 {
      font-size: 24px;
    }
}
@media (max-width: 360px) {
  body .ad_placeholder:before { -webkit-transform:translate(110.5%,-50%); transform: translate(110.5%,-50%); padding: 0 7px; }

}
@media (max-width: 320px) {
  body .ad_placeholder:before { -webkit-transform:translate(91.5%,-50%); transform: translate(91.5%,-50%); padding: 0 7px; }

}


.section-block {
    margin: 32px 0;
}
.section-block p {
    font-family: PT Serif;
    line-height: 32px;
    font-size: 19px;
    color: #000000;
    margin-bottom: 12px;
}

.block-title,
.about-template #the_content h2 {
    margin-bottom: 32px;
    line-height: 60px;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
}

.team-name {
    margin-top: 16px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    line-height: 40px;
    font-size: 29px;
    color: #000000;
    line-height: 40px;
}

.team-position {
    margin-top: 8px;
    font-family: Roboto;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    color: #777777;
}

.team-item {
    margin-bottom: 32px;
}

.team-img img {
    width: 100%;
}

.staff-writers ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 48px;
}
.staff-writers ul li {
    margin-bottom: 12px;
    padding: 0 16px;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 21px;
    color: #000000;
    line-height: 22px;
}

.button-black-transparent {
    display: block;
    font-family: Roboto;
    font-size: 21px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    padding: 22px 30px;
    border: 1px solid #000000;
    box-sizing: border-box;
    border-radius: 4px;
    margin-bottom: 32px;
    transition: 0.3s;
}
.button-black-transparent:hover {
    color: white;
    background: #000000;
}
.button-black-transparent:focus {
    background: #000000;
    color: white;
}

.gallery-caption {
  font-size: 13.5px;
  line-height: 1;
  font-weight: 400;
  color:#777;
  clear: both;
  margin-bottom: 0;
}

.gallery-caption > a {
  color:#777;
}

  
